Announcement

Collapse
No announcement yet.

feed software for i386 Linux

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • RIN67630
    replied
    Wow! I am at the bleeding edge...

    Leave a comment:


  • piopawlu
    replied
    Yes it should be, and it will be, but this was the first time we had seen this warning, here in the forums.

    Leave a comment:


  • RIN67630
    replied
    Shoud'nt the permissions be changed by FR24 in the package distributed?

    Leave a comment:


  • Amper
    replied
    Important security warnings. Change permissions

    From tapatalk

    Leave a comment:


  • RIN67630
    started a topic feed software for i386 Linux

    feed software for i386 Linux

    Hi
    I just tried to install Linux-Debian 2016.03.04 - Download version 1.0.18-5

    I have got those warnings:

    Lintian check results for /tmp/mozilla_dfld0/fr24feed_1.0.18-5_i386.deb:
    E: fr24feed: control-file-has-bad-permissions conffiles 0755 != 0644
    E: fr24feed: control-file-has-bad-permissions md5sums 0755 != 0644
    E: fr24feed: control-file-has-bad-permissions postinst 0777 != 0755
    E: fr24feed: control-file-has-bad-permissions postrm 0777 != 0755
    E: fr24feed: control-file-has-bad-permissions preinst 0777 != 0755
    E: fr24feed: control-file-has-bad-permissions prerm 0777 != 0755

    How important are these warnings?

    Regards
    Laszlo
Working...
X